# Chinese Tech Events in 2020

SEEConf3rd:
  name: 第三届 SEE Conf 蚂蚁金服体验科技大会
  date: 2020-01-04
  days: 1
  city: Hangzhou
  host: antfin
  url: https://seeconf.antfin.com

QConBeijing2020:
  name: QCon 全球软件开发大会 2020 北京站
  date: 2020-04-09
  days: 3
  city: Beijing
  host: geekbang
  url: https://qcon.infoq.cn/2020/beijing/

$others:

  dotSwift2020:
    date: 2020-02-03
    days: 1
    city: Paris, France
    url: https://2020.dotswift.io

  dotPy2020:
    date: 2020-03-02
    days: 1
    city: Paris, France
    url: https://www.dotpy.io

  dotGo2020:
    date: 2020-03-30
    days: 1
    city: Paris, France
    url: https://2020.dotgo.eu

  TPAC2020:
    date: 2020-10-26
    days: 5
    url: https://www.w3.org/wiki/TPAC/2020
